[Bug 915699] [NEW] sync strigi to debian unstable version (0.7.7-1)

Thorsteinn A. Malmjursson 915699 at bugs.launchpad.net
Thu Jan 12 23:43:42 UTC 2012

Public bug reported:

Hi. This is just a request to get strigi synced in line with debian
please, we're up to 0.7.6-2 stable in Oneiric and Precise at the moment,
debian are running 0.7.2-1 as stable and 0.7.7-1 currently in testing,
ideally we need 0.7.7.-1 ready for Precise. Thanks.

** Affects: strigi (Ubuntu)
     Importance: Undecided
         Status: Confirmed

You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to strigi in Ubuntu.

  sync strigi to debian unstable version (0.7.7-1)

To manage notifications about this bug go to:

More information about the kubuntu-bugs mailing list